@charset "utf-8";
/* CSS Document */



/*----- 衛教專欄 -----*/
.articleArea {
	padding-bottom: 95px;
}

.articleList {
	padding-top: 10px;
	margin-bottom: -10px;
}

.articleList ul {
	width: 22.6%;
	display: inline-block;
	padding: 11px 11px 14px;
	margin: 0 12px 75px;
	background-color: #fff;
	vertical-align: top;
}

.articleList ul li {
	text-align: center; 
}

.articleList ul li img {
	width: 100%;
	height: auto;
}

.articleList ul li.title {
	font-size: 17px;
	color: #414141;
	margin: 16px 0;
}

.articleList ul:hover li.title {
	color: #bc7c17;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.articleList ul li.date {
	font-size: 13px;
	color: #919191;
}

.page {
	padding-left: 0;
	text-align: center;
	list-style: none;
}
.page li {
	display: inline;
	font-size: 13px;
}
.page li > a,
.page li > span {
	color: #8e7654;
	display: inline-block;
	padding: 5px 14px;
	margin: 10px 0 0;
	border: 1px solid #ab936f;
}
.page li > a:hover,
.page li > a:focus,
.page li > a.current {
	color: #fff;
	text-decoration: none;
	background-color: #ab936f;
}

.articleconBox {
	margin: 0 40px;
	line-height: 33px;
}

.articletitleBox {
	margin-bottom: 28px;
}

h3.articleTitle {
	float: left;
	width: 80%;
	font-size: 26px;
	font-weight: normal;
	color: #111;
	line-height: 40px;
}

.articleDate {
	float: right;
	width: 18%;
	font-size: 14px;
	color: #686868;
	text-align: right;
}

.back,
.back a {
	text-align: center;
	font-size: 16px;
	color: #bc7c17;
	margin-top: 40px;
}

.back i {
	font-size: 20px;
	color: #bc7c17;
	margin-right: 10px;
	vertical-align: text-bottom;
}

.back a:hover,
.back a:hover i {
	color: #393939;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}





/*----- 聯絡我們 -----*/
.contactInfo {
	float: left;
	width: 40%;
}

.contactMap {
	float: right;
	width: 55%;
	margin-top: 8px;
}

.contactMap-small {
	display: none;
}

.contactTitle {
	font-size: 31px; 
	color: #655243;
	font-weight: normal;
	margin-bottom: 25px;
}

.contactTxt {
	font-size: 14px; 
	color: #483e35;
	margin: 0 0 40px 3px;
}

.contactImg {
	margin-left: 20px;
}






@media (max-width: 1199px){

/*----- 衛教專欄 -----*/
.articleList ul {
	width: 22.3%;
	margin-left: 10px;
	margin-right: 10px;
}

.articleconBox {
	margin: 0;
}





}



@media (max-width: 991px){

/*----- 衛教專欄 -----*/
.articleList ul {
	width: 28.8%;
	margin-left: 14px;
	margin-right: 13px;
}


/*----- 聯絡我們 -----*/
.contactMap {
	width: 50%;
}

.contactImg {
	margin-left: 12px;
}

	
}


@media (max-width: 767px){

/*----- 衛教專欄 -----*/
.articleList {
	padding-top: 28px;
}

.articleList ul {
	width: 41.1%;
	margin-left: 18px;
	margin-right: 17px;
}

.articletitleBox {
	margin-bottom: 15px;
}

h3.articleTitle {
	float: none;
	width: 100%;
}

.articleDate {
	float: none;
	width: 100%;
	margin: 15px 0 0 2px;
	text-align: left;
}


/*----- 聯絡我們 -----*/
.contactInfo {
	float: nome;
	width: 100%;
	margin-bottom: 70px;
	padding-top: 5px;
	text-align: center;
}

.contactMap {
	float: none;
	width: 100%;
	margin-top: 0;
}

.contactImg {
	margin-left: 0;
}



}


@media (max-width: 480px){

/*----- 衛教專欄 -----*/
.articleList {
	padding-top: 15px;
}

.articleList ul {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}



/*----- 聯絡我們 -----*/
.contactMap {
	display: none;
}

.contactMap-small {
	display: block;
}


}